A:link
{
    color:#000000;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
}
A:visited
{
    color:#000000;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
}
A:active
{
    color:#000000;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
}
A:hover
{
    COLOR: #BF0000;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
}


BODY
{
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: normal;
    MARGIN: 0px 0px 0px 0px;
    TEXT-DECORATION: none;
    background-attachment: fixed;

    scrollbar-base-color:#FFE699;

    SCROLLBAR-FACE-COLOR: #FFE699;
    SCROLLBAR-HIGHLIGHT-COLOR: #000000;
    SCROLLBAR-SHADOW-COLOR: #000000;
    SCROLLBAR-3DLIGHT-COLOR: #FFE699;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-DARKSHADOW-COLOR: #FFE699;
    SCROLLBAR-BASE-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #E7D18D;
}

.THEADER
{
 background-color:#314775;
 text-align:center;
 color:#FFFFFF;
 border-spacing:0px
}

.TBOX
{
 background-color:#CECECE;
 text-align:left;
 color:#000000;
 border-spacing:2px
}

TD
{
    COLOR: #000000;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
    MARGIN: 0px 0px 0px 0px;
}